<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Acessando os elementos na DOM</title>

  <style>
    html { font-family: sans-serif; color: #333; }
    body { max-width: 500px; margin: 0 auto; padding: 0 15px; }
    div, article { padding: 10px; margin: 5px; border: 1px solid #dedede; }
  </style>

</head>

<body>

  <h1>Acessando os elementos na DOM</h1>
  
  <h2>ID (#meuId)</h2>
  <div id="meuId">Accesso pelo ID</div>

  <h2>Class (.minhaClasse)</h2>
  <div class="minhaClasse">Accesso pela class (1)</div>
  <div class="minhaClasse">Accesso pela class (2)</div>

  <h2>Tag (article)</h2>
  <article>Accesso pela tag (1)</article>
  <article>Accesso pela tag (2)</article>

  <h2>QuerySelector (#meuSeletorPorId)</h2>
  <div id="meuSeletorPorId">Accesso pela query</div>

  <h2>QuerySelectorAll (.meuSeletorPorClasse)</h2>
  <div class="meuSeletorPorClasse">Accesso por query all (1)</div>
  <div class="meuSeletorPorClasse">Accesso por query all (2)</div>

</body>

</html>